function [  ] = GeraGraficos( dados, titulo, cont )
figure(cont);
subplot(3,2,1:2), plot(dados);
%xlabel('Tempo'); 
ylabel('dB')
titulo = strcat(['(a) ' titulo]);
title(titulo)
set(gca,'FontName','Times New Roman');

subplot(3,2,3:4), hist(dados)
titulo2 = strcat('(b) Histogram');
xlabel('dB')
title(titulo2)
set(gca,'FontName','Times New Roman');

[f,x] = ksdensity(dados);
subplot(3,2,5), plot(x,f)
titulo3 = strcat('(c) Estimated PDF');
title(titulo3)
ylabel('f(x)')
xlabel('dB')
set(gca,'FontName','Times New Roman');

subplot(3,2,6), cdfplot(dados)
title('(d) Empirical CDF');
xlabel('dB')
set(gca,'FontName','Times New Roman');

end

